<?
/**
 * VoiceOne Webservices Registrations
 *  
 * @package voiceone_webservices
 * @subpackage ast_commands
 */
$server->register(
    'ast_originate',
    array('username'=>'xsd:string','password'=>'xsd:string','extension'=>'xsd:string','timeout'=>'xsd:int'),
    array('return'=>'xsd:string'),
    $NAMESPACE);
$server->register(
    'sendCommand',
    array('cmd'=>'xsd:string'),
    array('return'=>'xsd:string'),
    $NAMESPACE);
?>